/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Marck+Script');

#Content .ffMarckScript, #Content .section.intro-text h2 {
	font-family: 'Marck Script', cursive, Arial, Tahoma, sans-serif !important;
}

#Content .faq .question .num {
	font-family: "Arvo", Arial, Tahoma, sans-serif !important;
}

body {
	position: relative;
}

body:before {
	content: "";
	width: 200px;
	height: 365px;
	display: block;
	background: url( https://adlux.co.nz/wp-content/uploads/2017/12/triangle-bg.png );
	background-repeat: no-repeat;
	background-size: cover;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99999;
}

.grecaptcha-badge {
	display: none !important;
}

.mfn-rev-slider rs-module {
	overflow: visible;
}

.mfn-rev-slider rs-module .tparrows,
.mfn-rev-slider rs-module .tparrows:before {
	content: "";
	width: 30px !important;
	height: 80px !important;
	display: block;
}

.mfn-rev-slider rs-module .tparrows {
	padding: 15px;
}

.mfn-rev-slider rs-module .tparrows:before {
	position: absolute;
	top: 0;
	left: 0;
}

.mfn-rev-slider rs-module .tparrows.tp-leftarrow:before {
	background: url( https://adlux.co.nz/wp-content/uploads/2018/11/arrow-nav-l.png );
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
}

.mfn-rev-slider rs-module .tparrows.tp-rightarrow:before {
	background: url( https://adlux.co.nz/wp-content/uploads/2018/11/arrow-nav-r.png );
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
}

.mfn-rev-slider rs-module .tparrows.tp-leftarrow:hover:before {
	background: url( https://adlux.co.nz/wp-content/uploads/2018/11/arrow-nav-l-hover.png );
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
}

.mfn-rev-slider rs-module .tparrows.tp-rightarrow:hover:before {
	background: url( https://adlux.co.nz/wp-content/uploads/2018/11/arrow-nav-r-hover.png );
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
}

#Content input[type="submit"],
#Content a.button,
#Content .portfolio_group .portfolio-item .desc .title_wrapper h5,
#Content .accordion.ctoggle .question .title,
#Footer a.button {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

#Content textarea {
	height: 258px;
}

#Content input[type="submit"] {
	background-color: #231f20;
	color: #fcda09;
}

#Content a:hover.button,
#Content input[type="submit"]:hover {
	background-color: #fcda09;
	color: #231f20;
}

/* Header
-------------------------------------------------------------- */
#Header #Top_bar .logo {
	vertical-align: top;
}

#Header #Top_bar .menu_wrapper .menu > li ul li a {
	white-space: nowrap;
}

#Header #Top_bar .menu_wrapper .menu > li ul li {
	width: auto;
	text-align: left;
}

#Header #Top_bar .menu_wrapper .menu > li ul li a:hover {
	background: transparent;
}

#Header #Top_bar .top_bar_left {
	float: none;
	text-align: center;
	min-height: 80px;
}

#Header #Top_bar .menu > li.phone a span {
	font-weight: 700;
}

body:not(.template-slider) #Header {
	min-height: 70px !important;
}

/* Content
-------------------------------------------------------------- */
#Content h6.fcwhite {
	color: #ffffff;
}

#Content h4.hborder {
	padding-bottom: 15px;
	border-bottom: 1px solid #fcda09;
	display: inline-block;
}

#Content .column_divider.div-clear {
	margin: 0 !important;
}

#Content .wrap.bttns-wrap a.button {
	display: table;
	height: 80px;
}

#Content .wrap.bttns-wrap a.button .button_label {
	margin: 0 !important;
	padding: 0 !important;
	display: table-cell;
	vertical-align: middle;
}

#Content ul.pfeatures,
#Content ul.pfeatures li,
#Content ul.dfiles,
#Content ul.dfiles li,
#Content ul.dfiles li ul,
#Content ul.dfiles li ul li {
	list-style: none;
}

#Content ul.pfeatures,
#Content ul.dfiles,
#Content ul.dfiles li ul {
	margin-left: 0;
}

#Content ul.pfeatures li {
	position: relative;
	padding-left: 20px;
}

#Content ul.pfeatures li:before {
	font-family: "mfn-icons";
	font-style: normal;
	font-weight: 700;
	speak: none;
	display: inline-block;
	text-decoration: none!important;
	width: 1em;
	text-align: center;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;
	margin: 0;
	content: '\e916';
	color: #ffd908;
	position: absolute;
	top: 6px;
	left: 0;
}

#Content ul.dfiles li {
	float: left;
}

#Content ul.dfiles li img {
	width: 60px;
	height: auto;
}

#Content ul.dfiles > li {
    	width: 14.28%;
}

#Content .dd_pdf_files,
#Content .dd_dwg_files {
    position: relative;
    padding-left: 50px;
}

#Content .dd_pdf_files:before {
    content: "";
    width: 60px;
    height: 60px;
    background: url(https://adlux.co.nz/wp-content/uploads/2018/11/pdf-file-icon.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    display: block;
    position: absolute;
    left: 0;
}

#Content .dd_dwg_files:before {
    content: "";
    width: 60px;
    height: 60px;
    background: url(https://adlux.co.nz/wp-content/uploads/2018/11/dwg-file-icon.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
    display: block;
    position: absolute;
    left: 0;
}

#Content .dd_pdf_files ul.list-pdf-files li,
#Content .dd_dwg_files ul.list-dwg-files li {
    display: inline-block;
    width: 20%;
    padding-left: 30px;
    margin: 0 1%;
    margin-bottom: 5px;
    vertical-align: top;
    position: relative;
}

#Content .dd_pdf_files ul.list-pdf-files li i,
#Content .dd_dwg_files ul.list-dwg-files li i {
	position: absolute;
	top: 0;
	left: 0;
}

#Content .dd_pdf_files ul.list-pdf-files li a,
#Content .dd_dwg_files ul.list-dwg-files li a {
	font-size: 16px;
	line-height: 22px;
}

#Content ul.list-download-files {
    list-style: none;
    margin-left: 0;
}

#Content ul.list-download-files li {
    padding-left: 30px;
    text-align: left;
    position: relative;
}

#Content ul.list-download-files li:before {
	content: "";
	width: 25px;
	height: 25px;
	position: relative;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

#Content ul.list-download-files li.pdf-file:before {
    background: url(https://adlux.co.nz/wp-content/uploads/2018/11/pdf-file-icon.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
}

#Content ul.list-download-files li.dwg-file:before {
    background: url(https://adlux.co.nz/wp-content/uploads/2018/11/dwg-file-icon.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left top;
}

#Content .projslider-cont .mfn-rev-slider .tp-loader.spinner3,
#Content .slider-cont .mfn-rev-slider .tp-loader.spinner3 {
	background-color: transparent !important;
}

#Content .projslider-cont .mfn-rev-slider .tp-loader.spinner3 div,
#Content .slider-cont .mfn-rev-slider .tp-loader.spinner3 div {
	background-color: #fcda09 !important;
}

#Content .download-list-cont ul.download-list {
	list-style: none;
	margin: 0;
}

#Content .download-list-cont ul.download-list li:not(.last-child) {
	float: left;
	padding-left: 60px;
}

#Content .download-list-cont ul.download-list li a {
	display: block;
	padding-top: 5px;
	padding-left: 60px;
	font-size: 18px;
	line-height: 22px;
	position: relative;
}

#Content .download-list-cont ul.download-list li a:before {
	content: "";
	width: 45px;
	height: 59px;
	background: url( https://adlux.co.nz/wp-content/uploads/2017/12/doc-icon.png );
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
	position: absolute;
	top: 0;
	left: 0;
}

#Content .download-list-cont ul.download-list li a:hover {
	text-decoration: none;
	color: #ffffff;
}

#Content .download-list-cont ul.download-list li a:hover:before {
	background-position: left bottom !important;
}

#Content .sm-links-cont ul.social {
	list-style: none;
	margin: 0;
}

#Content .sm-links-cont ul.social li {
	float: left;
	margin-right: 10px;
}

#Content .sm-links-cont ul.social li a i {
	width: 40px;
	height: 40px;
	display: inline-block;
	background-color: #231f20;
	border-radius: 50%;
	text-align: center;
}

#Content .sm-links-cont ul.social li a i:before {
	width: 0 !important;
	height: 0 !important;
	margin: 0 !important;
	display: unset !important;
	line-height: 40px;
	color: #fff;
}

#Content .sm-links-cont ul.social li a:hover i {
	background-color: #fcda09;
}

#Content .bckbtn {
	padding-top: 25px;
	text-align: center;
}

#Content .column.top-padding > .column_attr {
	padding-top: 40px;
}

#Content .faq .question:before,
#Content .faq .question:after {
	display: none;
}

#Content .faq .question {
	background: transparent;
	border-bottom: 1px solid #fcda09;
}

#Content .faq .question .title {
	padding: 20px 50px 20px 80px;
	font-size: 18px;
	line-height: 22px;
	color: #231f20;
}

#Content .faq .question .title > .acc-icon-plus, 
#Content .faq .question .title > .acc-icon-minus {
	width: 34px;
	height: 34px;
	font-size: 34px;
	line-height: 34px;
	color: #231f20;
}

#Content .faq .question .num {
	font-size: 48px;
	line-height: 52px;
	color: #fcda09;
	font-weight: normal;
	left: 13px;
}

#Content .faq .question .answer {
	padding: 0 50px 20px 80px;
	color: #808285;
	position: relative;
}

#Content .faq .question .answer .num {
	position: absolute;
	top: 0;	
	left: 13px;
}

#Content .accordion .question {
	border-radius: 0;
	border-style: solid;
	border-color: #231f20;
	border-width: 0 0 1px 0;
}

#Content .accordion .question .title:before {
	display: none;
}

#Content .accordion .question .title {
	background-image: none;
	border: none;
	box-shadow: none;
	font-size: 18px;
	line-height: 23px;
	font-weight: 400;
}

#Content .accordion .question .title > .acc-icon-plus, 
#Content .accordion .question .title > .acc-icon-minus {
	width: 34px;
	height: 34px;
	font-size: 34px;
	line-height: 34px;
	top: 50%;
	transform: translatey(-50%);
}

#Content .accordion .question .answer {
	background-image: none;
	background-color: transparent;
	box-shadow: none;
}

#Content .accordion.ctoggle .question .title {
	display: inline-block;
	padding: 11px 17px;
	background-color: #231f20;
	font-size: 18px;
	line-height: 23px;
	color: #fff;
}

#Content .accordion.ctoggle .question:not(.active) .title span.rless,
#Content .accordion.ctoggle .question.active .title span.rmore {
	display: none;
}

#Content .accordion.ctoggle .question .title:hover {
	background-color: #fcda09;
	color: #231f20;
}

#Content .accordion.ctoggle .question .answer {
	padding: 0 0 20px;
}

#Content .caccordion-cont .caccordion-nav ul {
	list-style: none;
	margin: 0;
}

#Content .caccordion-cont .caccordion-nav ul li {
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
}

#Content .caccordion-cont .caccordion-nav ul li a {
	display: inline-block;
	padding: 11px 17px;
	background-color: #231f20;
	font-size: 18px;
	line-height: 23px;
	color: #fff;
	text-decoration: none;
}

#Content .caccordion-cont .caccordion-nav ul li a.active,
#Content .caccordion-cont .caccordion-nav ul li a:hover {
	background-color: #fcda09;
	color: #231f20;
}

#Content .caccordion-cont .caccordion-nav ul li a.active i.icon-minus {
	display: inline-block;
}

#Content .caccordion-cont .caccordion-nav ul li a i.icon-minus,
#Content .caccordion-cont .caccordion-nav ul li a.active i.icon-plus,
#Content .caccordion-cont .caccordion-content .content {
	display: none;
}

#Content .dlaccordion .dlquestion .dltitle {
	cursor: pointer;
	margin-bottom: 15px;
}

#Content .dlaccordion .dlquestion .dltitle i.icon-plus {
	display: inline-block;
}

#Content .dlaccordion .dlquestion .dltitle i.icon-minus {
	display: none;
}

#Content .dlaccordion .dlquestion.active .dltitle i.icon-minus {
	display: inline-block;
}

#Content .dlaccordion .dlquestion.active .dltitle i.icon-plus {
	display: none;
}

#Content .column_accordion.drawings .accordion .question .title {
	background-color: #fcda09;
	padding-left: 14px;
}

#Content .column_accordion.drawings .accordion .question .title > .acc-icon-plus, 
#Content .column_accordion.drawings .accordion .question .title > .acc-icon-minus {
	left: inherit;
	right: 30px;
	top: 10px
}

#Content .photo_box .image_frame {
	margin-bottom: 15px;
}

#Content .portfolio_group .portfolio-item .desc .title_wrapper h5 {
	font-size: 24px;
	line-height: 28px;
}

#Content .portfolio_group .portfolio-item:hover .title_wrapper h5 {
	font-weight: 600;
}

#Content .portfolio_group .portfolio-item .desc .title_wrapper {
	text-align: center;
}

#Content .portfolio_group .portfolio-item .desc {
	background: transparent;
}

#Content .section.intro-text h2 {
	font-size: 38px;
	line-height: 42px;
	color: #ffffff;
}

#Content .section.intro-text p {
	font-size: 26px;
	line-height: 37px;
	color: #fcda09;
}

#Content .zoom_box .photo {
	position: relative;
}

#Content .zoom_box .desc_txt h3 {
	font-size: 30px;
	line-height: 35px;	
}

#Content .zoom_box .desc_txt h4 {
}

#Content .zoom_box .photo:before {
	content: "";
	width: 60px;
	height: 60px;
	background: url( https://adlux.co.nz/wp-content/uploads/2017/12/cross-icon.png );
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -30px;
	margin-left: -30px;
	opacity: 1;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	z-index: 1;
}

#Content .zoom_box:hover .photo:before {
	opacity: 0;
}

#Content .testimonials_slider .testimonials_slider_ul a.slick-arrow:after {
	display: none;
}

#Content .testimonials_slider .testimonials_slider_ul a.slick-arrow {
	background-color: transparent;
	top: 15px;
}

#Content .testimonials_slider .testimonials_slider_ul a.slick-arrow i:before {
	content: "";
	width: 30px;
	height: 80px;
	display: block;
}

#Content .testimonials_slider .testimonials_slider_ul a.slider_prev i:before {
	background: url( https://adlux.co.nz/wp-content/uploads/2018/11/arrow-nav-l.png );
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
}

#Content .testimonials_slider .testimonials_slider_ul a.slider_next i:before {
	background: url( https://adlux.co.nz/wp-content/uploads/2018/11/arrow-nav-r.png );
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
}

#Content .testimonials_slider .testimonials_slider_ul a:hover.slider_prev i:before {
	background: url( https://adlux.co.nz/wp-content/uploads/2018/11/arrow-nav-l-hover.png );
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
}

#Content .testimonials_slider .testimonials_slider_ul a:hover.slider_next i:before {
	background: url( https://adlux.co.nz/wp-content/uploads/2018/11/arrow-nav-r-hover.png );
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
}

#Content .testimonials_slider .testimonials_slider_ul li div.hr_dots {
	display: none;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
	background: transparent;
	padding: 0 100px 0;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote:after {
	display: none;
}

#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper blockquote {
	text-decoration: none;
	background: transparent;
	margin: 0 0 20px 0;
	text-align: center;
	top: 0;
}

#Content .testimonials_slider .testimonials_slider_ul li .author h5 span.company {
	color: #231f20;
}

#Content .icon_box.team .icon_cont i {
	width: 45px;
	height: 34px;
	font-size: 34px;
	line-height: 34px;
	color: #231f20;
	display: inline-block;
}

#Content .icon_box.team a .icon_cont i.icon-plus {
	display: inline-block;	
}

#Content .icon_box.team a .icon_cont i.icon-minus {
	display: none;	
}

#Content .icon_box.team a.active .icon_cont i.icon-plus {
	display: none;
}

#Content .icon_box.team a.active .icon_cont i.icon-minus {
	display: inline-block;
}

#Content .icon_box.team .icon_cont {
	text-align: center;
}

#Content .icon_box.team .image_wrapper {
	margin-bottom: 0;
}

#Content .icon_box.team .desc_wrapper h5 {
	margin-bottom: 0;
	color: #fcda09;
}

#Content .icon_box.team .desc_wrapper p {
	margin-bottom: 0;
}

#Content .column_photo_box.photo-projects.active .photo_box h4,
#Content .column_photo_box.photo-slider.active .photo_box h4 {
	font-weight: 600;
}

#Content .column_photo_box.photo-projects .photo_box .desc {
	display: none;
}

#Content .section.projbuttons a.button .button_label {
	padding: 11px 10px;
	color: #fff;
}

#Content .section.projbuttons a:hover.button .button_label {
	color: #231f20;
}

#Content .wrap.team-details h5 {
	font-weight: 700;
}

#Content .wrap.team-details h5 span.position {
	font-weight: 400;
}

#Content .find-installer-wrap {
	position: relative;
}

#Content #mapsvg-map-1 .mapsvg-header {
	display: none !important;
}

#Content .find-installer-wrap div.find-installer-cont {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}

#Content .find-installer-wrap div.find-installer-cont.active {
	opacity: 1;
	visibility: visible;
}

#Content .blog_wrapper .post-item .post-links i.icon-comment-empty-fa,
#Content .blog_wrapper .post-item .post-links .post-comments {
	display: none;
}

#Content .blog_wrapper .post-item .post-title .entry-title {
	font-size: 24px;
	line-height: 1.2em;
}

#Content .blog_wrapper .post-item .post-title .entry-title:hover {
	font-weight: 700;
}

#Content .blog_wrapper .post-item .post-desc {
	background-color: #ffffff;
}

body.single-portfolio #Content .projects-section {
	padding-bottom: 0 !important;
}

body.single-portfolio #Content .section-post-footer {
	background-color: #f1f2f2;
}

body.single-portfolio #Content .section-post-footer > .section_wrapper {
	padding: 0 10px;
}

body.single-post #Content .section-post-header {
	background-color: #231f20;
}

body.single-post #Content .section-post-header .mcb-column-inner {
	margin: 0;
	padding: 0;
}

body.single-post #Content .section-post-header .mcb-column-inner .image_frame {
	vertical-align: bottom;
}

body.single-post #Content .post-wrapper-content {
	padding-top: 60px;
}

/* Footer
-------------------------------------------------------------- */
#Footer .widgets_wrapper > .container {
	overflow: hidden;
}

#Footer .widgets_wrapper .column.rborder {
    	position: relative;
}

#Footer .widgets_wrapper .column.rborder:after {
	content: "";
	width: 1px;
	height: 500px;
	background-color: #fcda09;
	display: block;
	position: absolute;
	top: 0;
	right: 30px;
}

#Footer .widgets_wrapper .widget h4,
#Footer .widgets_wrapper .widget h4 a {
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
	color: #fcda09;
}

#Footer .widgets_wrapper .widget .textwidget p,
#Footer .widgets_wrapper .widget .textwidget p a {
	color: #ffffff;
}

#Footer .widgets_wrapper .widget a.button {
	background-color: #fcda09;
}

#Footer .widgets_wrapper .widget a.button .button_label {
	color: #231f20;
}

#Footer .widgets_wrapper .widget a:hover.button {
	background-color: #fff;
}

#Footer .sm-links-cont ul.social {
	list-style: none;
	margin: 0;
}

#Footer .sm-links-cont ul.social li {
	float: left;
	margin-right: 10px;
}

#Footer .sm-links-cont ul.social li a i {
	width: 40px;
	height: 40px;
	display: inline-block;
	background-color: #ffffff;
	border-radius: 50%;
	text-align: center;
}

#Footer .sm-links-cont ul.social li a i:before {
	width: 0 !important;
	height: 0 !important;
	margin: 0 !important;
	display: unset !important;
	line-height: 40px;
	color: #231f20;
}

#Footer .sm-links-cont ul.social li a:hover i {
	background-color: #fcda09;
}

#Footer .sm-links-cont ul.social li.archipro a i:before {
	content: "";
	width: 40px !important;
	height: 40px !important;
	background: url( https://adlux.co.nz/wp-content/uploads/2022/06/archipro-icon.png );
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left top;
	display: block !important;
}

#Footer .footer_copy {
	border: none;
}

#Footer .footer_copy .copyright {
	float: none;
	text-align: center;
	font-size: 80%;
	color: #ffffff;
}

#Footer .footer_copy .copyright a {
	color: #ffffff;
}

#Footer .footer_copy .copyright span {
    	padding: 0 10px;
	color: #ffffff;
}

/* Responsive
-------------------------------------------------------------- */
#Header #Top_bar a.responsive-menu-toggle i {
	font-size: 40px;
	line-height: 40px;
	color: #231f20;
}

#Header #Top_bar a.responsive-menu-toggle {
	width: 55px;
	height: 40px;
}

@media only screen and (min-width: 768px) {
	#Header #Top_bar .top_bar_left .phone_cont {
		display: none;
	}	

	#Content input[type="email"], #Content input[type="tel"], #Content input[type="text"], #Content textarea, #Content input[type="submit"] {
		font-size: 18px;
		line-height: 29px;
	}
	
 	#Content .hideitemdt {
 		display: none;
 	}	
}

@media only screen and (max-width: 767px) {
	#Header #Top_bar a.responsive-menu-toggle {
	    	top: 65px;
	}

	#Header #Top_bar .logo #logo {
		margin: 10px 65px;	
	}
	
	#Header #Top_bar .top_bar_left .phone_cont {
		text-align: center;
		padding: 15px 0 0;
	}

	#Header #Top_bar .top_bar_left .phone_cont a {
 		font-size: 20px;
 		line-height: 24px;
		font-weight: 700;
 	}
 	
 	#Header #Top_bar .menu > li.phone {
 		display: none;
 	}
 	
 	#Content .hideitemmbl {
 		display: none;
 	}
 	
 	#Content .section.intro-text p {
		font-size: 20px;
		line-height: 31px;
	}

	#Content .column_attr h3 {
		font-size: 22px;
		line-height: 26px;
	}

	
	#Content .column_attr h4 {
		font-size: 18px;
		line-height: 22px;
	}
	
 	#Content .slider-cont .mfn-rev-slider .tp-caption.sldtitle {
 		font-size: 12px !important;
 		line-height: 16px !important;
 	}	
	
	#Content .projsldr-wrapper .projsldr-content .column.one-fourth {
		width: 48% !important;
		clear: none;		
	}
	
	#Content .accordion .question .title {
		font-size: 13px;
		line-height: 18px;
	}
	
	#Content .column_accordion.drawings .accordion .question .title > .acc-icon-plus, 
	#Content .column_accordion.drawings .accordion .question .title > .acc-icon-minus {
		left: inherit;
		right: 5px;
		top: 10px;
		width: 20px;
		height: 20px;
		font-size: 20px;
		line-height: 24px;
	}
	
	#Content .accordion .question .answer {
		padding: 15px 0;
	}	
	
	#Content .accordion .question .answer hr {
		margin: 0;
	}
	
	#Content .caccordion-cont .caccordion-nav ul li,
	#Content .caccordion-cont .caccordion-nav ul li a {
		width: 100%;
	}
	
	#Content .caccordion-cont .caccordion-nav ul li a i {
		float: right;
	}
	
	#Content .zoom_box .photo:before {
		display: none;
	}
	
	#Content .zoom_box .desc {
		opacity: 1;
		-webkit-transform: scale(1);
		-moz-transform: scale(1);
		-ms-transform: scale(1);
		-o-transform: scale(1);
		transform: scale(1);
	}
	
	#Content .zoom_box .desc_txt h3 {
		font-size: 34px;
		line-height: 40px;
	}

	#Content .testimonials_slider .testimonials_slider_ul a.slick-arrow {
		display: none !important;
	}
	
	#Content .section.bgimg {
		padding: 130px 0 !important;
	}
	
	#Content .section.projbuttons .column.one-sixth {
		width: 48% !important;
		clear: none;
		margin: 0 1% 10px;	
	}
	
	#Content .wrap.lrpddng0,
	#Content .section.srvcats .wrap,
	#Content .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	#Content .section.srvcats .wrap:first-child {
		padding-bottom: 10px !important;
	}
	
	#Content .section.downloads .wrap:first-child {
		background-image: none !important;
		background-color: #fcda09;
	}
	
	#Content .section.downloads .wrap:first-child .column .column_attr {
		padding-right: 0 !important;
	}

	#Content .section.downloads .wrap:first-child .column .column_attr {
		text-align: center !important;
	}
	
	#Content .section.downloads .wrap:nth-child(2) .column .column_attr {
		padding-bottom: 20px !important;
	}
	
	#Content .section.downloads.style1 .mcb-wrap .mcb-item-mwk1mvxyo .mcb-column-inner {
		background-image: none;
		background-color: #fcda09;
		padding: 0;
	}
	
	#Content .section.downloads.style1 .mcb-wrap .mcb-item-mwk1mvxyo .column_attr,	
	#Content .section.downloads.style1 .mcb-wrap .mcb-item-85716536e .mcb-column-inner {
		padding: 25px !important;
	}
	
	#Content .section.downloads.style1 .column_attr h1 {
		font-size: 18px;
		line-height: 23px;
	}
	
	#Content .section.service {
		padding-bottom: 30px !important;
	}

	#Content .wrap.fprojects {
		padding: 0 33px;
	}
	
	#Content .wrap.fprojects .column_zoom_box {
		margin-bottom: 33px !important;
	}
	
	#Content .find-installer-wrap {
		height: 250px;
	}
	
	#Footer .widgets_wrapper .column {
		width: 100%;
		display: inline-block;
		float: none;
		vertical-align: top;
	}	
	
	#Footer .widgets_wrapper .column.rborder:after {
		width: 100%;
		height: 1px;
		top: initial;
		right: 0;
		bottom: 0;
	}
		
	#Footer .widgets_wrapper .widget {
		text-align: center;
	}
	
	#Footer .sm-links-cont ul.social li {
		float: none;
		display: inline-block;
		margin: 0 10px !important;
		vertical-align: top;
	}
	
	#Footer .footer_copy .copyright span {
		display: block;
		text-indent: -9999px;
		height: 0;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
	#Content .section.projbuttons .wrap .column.one-fourth {
	    width: 48%;
	}
	
	#Content .section.downloads.style1 .column_attr h6 {
		font-size: 18px;
		line-height: 23px;
	}
	
	#Content .section.downloads.style1 .mcb-wrap .mcb-item-85716536e .mcb-column-inner {
		padding-top: 30px;
	}

	#Footer .widgets_wrapper .column {
		width: 48%;
		display: inline-block;
		float: none;
		vertical-align: top;
	}
	
	#Footer .widgets_wrapper .column.rborder:after {
		display: none;
	}
}

@media only screen and (max-width: 1239px) {
	body:before {
		width: 110px;
		height: 200px;
	}

	#Header #Top_bar .logo {
		float: none;
	}
	
	#Header #Top_bar .menu_wrapper .menu > li ul li a {
		text-align: center;
	}

	#Content .section.projbuttons .wrap {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

@media only screen and (max-width: 1279px) {
	#Content .mfn-rev-slider .tparrows.tp-leftarrow {
		transform: matrix(1, 0, 0, 1, 0, -30) !important;
	}
	
	#Content .mfn-rev-slider .tparrows.tp-rightarrow {
		transform: matrix(1, 0, 0, 1, -50, -30) !important;
	}
}

@media only screen and (max-width: 1279px) and (min-width: 1025px) {
	#Content .section.downloads.style1 .column_attr h6 {
		font-size: 26px;
		line-height: 31px;
	}
}

@media only screen and (max-width: 1919px) and (min-width: 768px) {
	#Content .section.projbuttons a.button {
		display: table;
		min-height: 85px;
	}

	#Content .section.projbuttons a.button .button_label {
		display: table-cell;
    	vertical-align: middle;	
	}
}

@media only screen and (max-width: 1919px) and (min-width: 1240px) {
	#Content .section.projbuttons .wrap {
		padding-left: 100px !important;
		padding-right: 100px !important;
	}
}

@media only screen and (max-width: 1439px) (min-width: 1366px) {
	#Header #Top_bar .menu > li > a span {
		padding: 0 20px;
	}
}

@media only screen and (max-width: 1535px) and (min-width: 1240px) {
	#Header #Top_bar .logo {
		margin: 0 0 0 170px;
	}
	
	#Header #Top_bar .menu > li > a span {
		padding: 0 10px;
	}	
}

@media only screen and (min-width: 1240px) {
	#Header #Top_bar .top_bar_left {
		width: 1240px !important;
		margin: 0 auto;
	}
}


@media only screen and (max-width: 1439px) and (min-width: 1240px) {
/*
	body.home:before {
		display: none;
	}
*/
}